Linkedin accounts
Get Limits
AuthorizationBearer <token>
In: header
Path Parameters
account_idstring
Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/linkedin-accounts/string/limits"{
"max_connections_per_day": 20,
"max_messages_per_day": 50,
"max_likes_per_day": 50,
"max_profile_views_per_day": 100,
"max_follows_per_day": 50,
"max_inmails_per_day": 10,
"max_withdrawals_per_day": 20,
"work_start_hour": 9,
"work_end_hour": 17,
"timezone": "UTC",
"active_days": [
0,
1,
2,
3,
4
],
"respect_recipient_timezone": true,
"active_day_names": [
"string"
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}